<?xml version="1.0" encoding="utf-8"?>
<ESET>
 <PRODUCT NAME="home" VERSION="12.1.34">
  <ITEM NAME="Settings">
   <ITEM NAME="LiveGrid">
    <NODE NAME="LiveGridEnabled" TYPE="number" VALUE="1" />
    <NODE NAME="DynamicDefenseEnabled" TYPE="number" VALUE="0" />
    <NODE NAME="SubmitStatistics" TYPE="number" VALUE="1" />
    <NODE NAME="ContactEmail" TYPE="string" VALUE="" />
    <NODE NAME="LoggingEnabled" TYPE="number" VALUE="0" />
    <NODE NAME="SubmitManually" TYPE="number" VALUE="1" />
    <NODE NAME="SubmitInfectedFiles" TYPE="number" VALUE="1" />
    <NODE NAME="SubmitSuspiciousExecutables" TYPE="number" VALUE="1" />
    <NODE NAME="SubmitSuspiciousArchives" TYPE="number" VALUE="1" />
    <NODE NAME="SubmitSuspiciousScripts" TYPE="number" VALUE="1" />
    <NODE NAME="SubmitSuspiciousOther" TYPE="number" VALUE="1" />
    <NODE NAME="DeleteSuspiciousSamples" TYPE="number" VALUE="0" />
    <NODE NAME="SubmitSuspiciousDocuments" TYPE="number" VALUE="0" />
    <NODE NAME="DeleteSuspiciousDocumentSamples" TYPE="number" VALUE="1" />
    <ITEM NAME="Exclusions" DELETE="1" />
    <NODE NAME="DynamicDefenseThreshold" TYPE="number" VALUE="5A" />
    <NODE NAME="DynamicDefenseAction" TYPE="number" VALUE="0" />
    <NODE NAME="SampleSizeMax" TYPE="number" VALUE="40" />
    <NODE NAME="SubmitStatisticsChosen" TYPE="number" VALUE="3" />
    <NODE NAME="SubmitCrashReports" TYPE="number" VALUE="1" />
    <NODE NAME="LiveGridFeedbackEnabled" TYPE="number" VALUE="1" />
   </ITEM>
  </ITEM>
  <ITEM NAME="gui">
   <ITEM NAME="UI_CONFIG">
    <NODE NAME="ShowSplash" TYPE="number" VALUE="0" />
    <NODE NAME="ShowAlert" TYPE="number" VALUE="1" />
    <NODE NAME="FullScreenMode" TYPE="number" VALUE="0" />
    <NODE NAME="ShowMomentaryMessageBox" TYPE="number" VALUE="1" />
    <NODE NAME="MomentaryMessageBoxDuration" TYPE="number" VALUE="78" />
    <NODE NAME="ShowDesktopAlert" TYPE="number" VALUE="0" />
    <NODE NAME="DesktopAlertDuration" TYPE="number" VALUE="A" />
    <NODE NAME="DesktopAlertTransparency" TYPE="number" VALUE="14" />
    <NODE NAME="ShowAlertStatus" TYPE="number" VALUE="40000000" />
    <NODE NAME="CustomerCareNoSubmitConfirm" TYPE="number" VALUE="0" />
    <NODE NAME="PlaySound" TYPE="number" VALUE="1" />
    <NODE NAME="ShowSchedulerSystemTasks" TYPE="number" VALUE="0" />
    <NODE NAME="SupportFirstName" TYPE="string" VALUE="" />
    <NODE NAME="SupportLastName" TYPE="string" VALUE="" />
    <NODE NAME="SupportMail" TYPE="string" VALUE="" />
    <NODE NAME="SupportCompany" TYPE="string" VALUE="" />
    <NODE NAME="SupportCountry" TYPE="number" VALUE="FFFFFFFF" />
    <ITEM NAME="HiddenMessages" DELETE="1">
     <NODE NAME="1" TYPE="number" VALUE="2" />
     <NODE NAME="2" TYPE="number" VALUE="4" />
    </ITEM>
    <ITEM NAME="ApplicationStatuses">
     <ITEM NAME="AmonDriverNotLoadedByUser">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="AmonSysNotExist">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="DevmonOffByUser">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="DevmonSysNotExist">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="DevmonRestartRecommended">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EkrnAntiPhishingDisabled">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EkrnAntiPhishingNotFunctional">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EkrnAntiPhishingPaused">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EkrnAntiStealthDisabled">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EkrnAntiStealthNotFunctional">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EkrnAvModulesNotLoaded">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EkrnLicenseExpiring">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EkrnLicenseExpired">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EkrnProtectionExpiring">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EkrnEmailAvDisabled">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EkrnFileOnAccessAvDisabled">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EkrnGamerModeEnabled">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EkrnInstallingFeaturesInProgress">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EkrnInstallingFeaturesFailed">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EkrnNotActivated">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EkrnLiveGridDisabled">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EkrnMultipleAvPaused">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EkrnWebAvDisabled">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EkrnMissingWindowsUpdates">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EpfwEmailNonfunct">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EpfwProtocolFilteringDisabled">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EpfwProxyNonfunct">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EpfwWapDisabled">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EpfwWapNonfunct">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="HipsFeatureDisabled">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="HipsFeatureNonfunct">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="UpdaterVirusDbOutdatedConnectionError">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="UpdaterActivationNeeded">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="UpdaterBackup">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="UpdaterUpdateScheduled">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="UpdaterVirusDbOutdated">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="UpdaterPcuAvailable">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EmonNotFunctional">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EkrnRestartRequired">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="DocumentAvPaused">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="DocumentAvNonfunct">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EkrnRestartRecommended">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="PerseusLiveGridNotWorking">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="UpdaterIncorrectUpdateConfiguration">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="UpdaterModulesUpdateFailed">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="EkrnLegacyLockPassword">
      <NODE NAME="Show" TYPE="number" VALUE="1" />
      <NODE NAME="Send" TYPE="number" VALUE="1" />
     </ITEM>
    </ITEM>
    <NODE NAME="ShowTrainingPage" TYPE="number" VALUE="0" />
    <NODE NAME="CustomerCareProduct" TYPE="number" VALUE="2" />
    <NODE NAME="CustomerCareWeb" TYPE="number" VALUE="1" />
   </ITEM>
  </ITEM>
  <ITEM NAME="plugins">
   <ITEM NAME="01000001">
    <ITEM NAME="deepBehavioralInspection">
     <NODE NAME="enabled" TYPE="number" VALUE="1" />
     <ITEM NAME="exclusions" DELETE="1" />
    </ITEM>
    <ITEM NAME="settings">
     <NODE NAME="enabled" TYPE="number" VALUE="1" />
     <NODE NAME="learningModeEnd" TYPE="number" VALUE="0" />
     <NODE NAME="eModeAfterLearning" TYPE="number" VALUE="1" />
     <NODE NAME="selfdefense" TYPE="number" VALUE="1" />
     <NODE NAME="advancedMemoryScanner" TYPE="number" VALUE="1" />
     <NODE NAME="exploitBlocker" TYPE="number" VALUE="1" />
     <NODE NAME="ransomwareProtection" TYPE="number" VALUE="1" />
     <NODE NAME="filteringMode" TYPE="number" VALUE="18" />
     <NODE NAME="driverListNeedsGenerating" TYPE="number" VALUE="1" />
     <ITEM NAME="allowedDrivers" DELETE="1" />
     <ITEM NAME="options">
      <NODE NAME="LogBlocked" TYPE="number" VALUE="0" />
      <NODE NAME="ReportStartupChangesDefaultOff" TYPE="number" VALUE="0" />
     </ITEM>
     <ITEM NAME="rules" DELETE="1" />
     <NODE NAME="eraAgentProtection" TYPE="number" VALUE="0" />
     <NODE NAME="protectedService" TYPE="number" VALUE="1" />
     <NODE NAME="eiAgentProtection" TYPE="number" VALUE="0" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01000003">
    <ITEM NAME="settings">
     <NODE NAME="enabled" TYPE="number" VALUE="1" />
     <ITEM NAME="rules" DELETE="1" />
     <ITEM NAME="BrowsersList" DELETE="1" />
     <NODE NAME="redirector" TYPE="number" VALUE="1" />
     <NODE NAME="enhancedMemoryProtection" TYPE="number" VALUE="1" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01000005">
    <ITEM NAME="settings">
     <NODE NAME="LogsEnabled" TYPE="number" VALUE="0" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01000007">
    <ITEM NAME="settings">
     <NODE NAME="ParticipateInCeip" TYPE="number" VALUE="0" />
     <NODE NAME="NotificationEnabled" TYPE="number" VALUE="1" />
     <NODE NAME="SecurityReportDays" TYPE="number" VALUE="1E" />
     <NODE NAME="AdvancedLoggingEnabled" TYPE="number" VALUE="0" />
     <NODE NAME="CeipAlertWindowTimestamp" TYPE="number" VALUE="5CECC253" />
     <NODE NAME="CeipAlertWindowShown" TYPE="number" VALUE="0" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01000008">
    <ITEM NAME="settings">
     <NODE NAME="AdvancedLoggingEnabled" TYPE="number" VALUE="0" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01000009">
    <ITEM NAME="settings">
     <NODE NAME="AllowMarketing" TYPE="number" VALUE="0" />
     <NODE NAME="AllowPromotions" TYPE="number" VALUE="1" />
     <NODE NAME="ConfigInterval" TYPE="number" VALUE="15180" />
     <NODE NAME="MessageInterval" TYPE="number" VALUE="15180" />
     <NODE NAME="DisplayTime" TYPE="number" VALUE="18" />
     <NODE NAME="NextConfigTime" TYPE="number" VALUE="5CEE13E1" />
     <NODE NAME="NextMessageTime" TYPE="number" VALUE="5CEE13F0" />
     <NODE NAME="AngryPoints" TYPE="number" VALUE="64" />
     <NODE NAME="LastAngryPointsIncTime" TYPE="number" VALUE="5CEC629A" />
     <NODE NAME="LastServerConnect" TYPE="number" VALUE="0" />
     <NODE NAME="LastCertTime" TYPE="number" VALUE="0" />
     <NODE NAME="LastPopupTime" TYPE="number" VALUE="0" />
     <NODE NAME="CountOfMessagesToday" TYPE="number" VALUE="0" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01000100">
    <ITEM NAME="scan_idle_config">
     <NODE NAME="IdleEnableScanner" TYPE="number" VALUE="0" />
     <NODE NAME="IdleEnableLog" TYPE="number" VALUE="0" />
     <NODE NAME="IdleEnableRunOnBattery" TYPE="number" VALUE="0" />
     <NODE NAME="IdleEnableIdlePriority" TYPE="number" VALUE="0" />
    </ITEM>
    <ITEM NAME="FirstScan">
     <NODE NAME="Enabled" TYPE="number" VALUE="0" />
     <NODE NAME="AlreadyStarted" TYPE="number" VALUE="0" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01000101">
    <ITEM NAME="settings">
     <NODE NAME="ScanRemovableDisk" TYPE="number" VALUE="1" />
     <NODE NAME="ScanLocalDisk" TYPE="number" VALUE="1" />
     <NODE NAME="ScanNetwork" TYPE="number" VALUE="1" />
     <NODE NAME="ScanOnOpen" TYPE="number" VALUE="1" />
     <NODE NAME="ScanOnExecute" TYPE="number" VALUE="1" />
     <NODE NAME="ScanOnClose" TYPE="number" VALUE="1" />
     <NODE NAME="ScanNetworkOnClose" TYPE="number" VALUE="0" />
     <NODE NAME="ScanOnRemovableConnect" TYPE="number" VALUE="1" />
     <NODE NAME="AvIntegrated" TYPE="number" VALUE="1" />
     <NODE NAME="OnCloseRtpArchives" TYPE="number" VALUE="1" />
     <NODE NAME="OnCloseSfxArchives" TYPE="number" VALUE="1" />
     <NODE NAME="OnCloseAdvancedHeuristic" TYPE="number" VALUE="1" />
     <NODE NAME="OnExecuteAH" TYPE="number" VALUE="1" />
     <NODE NAME="OnExecuteAHRemovable" TYPE="number" VALUE="1" />
     <NODE NAME="UseDefaultArch" TYPE="number" VALUE="1" />
     <NODE NAME="ArchDepth" TYPE="number" VALUE="0" />
     <NODE NAME="ArchMaxFilesize" TYPE="number" VALUE="0" />
     <NODE NAME="ScanOfRemovableDeviceDefaultAction" TYPE="number" VALUE="2" />
     <ITEM NAME="ExcludedProcesses" DELETE="1" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01000102">
    <ITEM NAME="settings">
     <NODE NAME="ScanIncoming" TYPE="number" VALUE="1" />
     <NODE NAME="ScanOutgoing" TYPE="number" VALUE="1" />
     <NODE NAME="ScanReading" TYPE="number" VALUE="1" />
     <NODE NAME="ScanMarked" TYPE="number" VALUE="1" />
     <NODE NAME="BuildRescan" TYPE="number" VALUE="1" />
     <NODE NAME="MoveMessage" TYPE="number" VALUE="3" />
     <NODE NAME="MoveFolder" TYPE="string" VALUE="Infected Items" />
     <NODE NAME="IsEmailProtectionIntegrated" TYPE="number" VALUE="1" />
     <NODE NAME="Hidden_ConvertPlainText" TYPE="number" VALUE="0" />
     <NODE NAME="Hidden_ScanPlainText" TYPE="number" VALUE="0" />
     <NODE NAME="Hidden_ScanRTF" TYPE="number" VALUE="0" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01000103">
    <ITEM NAME="settings">
     <NODE NAME="m_dwRegister" TYPE="number" VALUE="0" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01000105">
    <ITEM NAME="Eamsi">
     <NODE NAME="Enabled" TYPE="number" VALUE="1" />
    </ITEM>
    <ITEM NAME="Settings">
     <NODE NAME="Enabled" TYPE="number" VALUE="1" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01000200">
    <ITEM NAME="modProtoscan">
     <NODE NAME="uAnalyzerTempCacheLimitPerFile" TYPE="number" VALUE="100000" />
     <NODE NAME="uAnalyzerTempCacheLimitTotal" TYPE="number" VALUE="6400000" />
     <NODE NAME="bEnableEmailProtection" TYPE="number" VALUE="1" />
     <NODE NAME="bEnableWebProtection" TYPE="number" VALUE="1" />
     <NODE NAME="bEnablePcap" TYPE="number" VALUE="0" />
     <ITEM NAME="stSsl">
      <NODE NAME="bSslEnabled" TYPE="number" VALUE="1" />
      <NODE NAME="bBlockSslV2" TYPE="number" VALUE="1" />
      <NODE NAME="bExcludeTrusted" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="stFtp">
      <NODE NAME="bEnable" TYPE="number" VALUE="0" />
      <NODE NAME="bEnableSsl" TYPE="number" VALUE="0" />
      <NODE NAME="strPorts" TYPE="string" VALUE="21" />
      <NODE NAME="strPortsSsl" TYPE="string" VALUE="990" />
     </ITEM>
     <ITEM NAME="stHttp">
      <NODE NAME="bEnable" TYPE="number" VALUE="1" />
      <NODE NAME="bEnableSsl" TYPE="number" VALUE="1" />
      <NODE NAME="strPortsSsl" TYPE="string" VALUE="443" />
      <NODE NAME="bAutodetect" TYPE="number" VALUE="1" />
      <NODE NAME="bAbsUriStrip" TYPE="number" VALUE="0" />
      <NODE NAME="bLogAllow" TYPE="number" VALUE="0" />
      <NODE NAME="uAutoPassiveSize" TYPE="number" VALUE="800" />
      <NODE NAME="uAutoPassiveTime" TYPE="number" VALUE="37" />
      <NODE NAME="uAutoStreamLimit" TYPE="number" VALUE="500000" />
     </ITEM>
     <ITEM NAME="stImap">
      <NODE NAME="bEnable" TYPE="number" VALUE="1" />
      <NODE NAME="bEnableSsl" TYPE="number" VALUE="1" />
      <NODE NAME="strPortsSsl" TYPE="string" VALUE="585, 993" />
      <NODE NAME="bAutodetect" TYPE="number" VALUE="1" />
      <NODE NAME="bWrite" TYPE="number" VALUE="1" />
     </ITEM>
     <ITEM NAME="stPop3">
      <NODE NAME="bEnable" TYPE="number" VALUE="1" />
      <NODE NAME="bEnableSsl" TYPE="number" VALUE="1" />
      <NODE NAME="strPortsSsl" TYPE="string" VALUE="995" />
      <NODE NAME="bAutodetect" TYPE="number" VALUE="1" />
      <NODE NAME="bWrite" TYPE="number" VALUE="1" />
     </ITEM>
    </ITEM>
    <ITEM NAME="settings">
     <ITEM NAME="stProtocolFiltering">
      <NODE NAME="bProxyEnabled" TYPE="number" VALUE="1" />
      <NODE NAME="bProxyInstalled" TYPE="number" VALUE="1" />
      <ITEM NAME="strExcludeApps" DELETE="1" />
      <ITEM NAME="strExcludeIPs" DELETE="1" />
      <ITEM NAME="stAppSsl">
       <NODE NAME="eMode" TYPE="number" VALUE="0" />
       <NODE NAME="eAskIfRootCertIsUnknown" TYPE="number" VALUE="0" />
       <NODE NAME="eAskIfCertIsNotTrusted" TYPE="number" VALUE="1" />
       <NODE NAME="bAddRootCertToBrowsers" TYPE="number" VALUE="1" />
       <ITEM NAME="stApplications" DELETE="1" />
       <ITEM NAME="stCertificates" DELETE="1" />
      </ITEM>
      <ITEM NAME="stUrlLists" DELETE="1">
       <ITEM NAME="1">
        <NODE NAME="bDefault" TYPE="number" VALUE="1" />
        <NODE NAME="bListActive" TYPE="number" VALUE="1" />
        <NODE NAME="bNotifyWhenApplying" TYPE="number" VALUE="0" />
        <NODE NAME="eListType" TYPE="number" VALUE="2" />
        <NODE NAME="strListName" TYPE="string" VALUE="@" />
        <NODE NAME="uResIdListName" TYPE="number" VALUE="13170052" />
        <NODE NAME="strListDescription" TYPE="string" VALUE="" />
        <ITEM NAME="strAddresses" DELETE="1" />
        <NODE NAME="eSeverity" TYPE="number" VALUE="1" />
       </ITEM>
       <ITEM NAME="2">
        <NODE NAME="bDefault" TYPE="number" VALUE="1" />
        <NODE NAME="bListActive" TYPE="number" VALUE="1" />
        <NODE NAME="bNotifyWhenApplying" TYPE="number" VALUE="0" />
        <NODE NAME="eListType" TYPE="number" VALUE="1" />
        <NODE NAME="strListName" TYPE="string" VALUE="@" />
        <NODE NAME="uResIdListName" TYPE="number" VALUE="13170053" />
        <NODE NAME="strListDescription" TYPE="string" VALUE="" />
        <ITEM NAME="strAddresses" DELETE="1" />
        <NODE NAME="eSeverity" TYPE="number" VALUE="2" />
       </ITEM>
       <ITEM NAME="3">
        <NODE NAME="bDefault" TYPE="number" VALUE="1" />
        <NODE NAME="bListActive" TYPE="number" VALUE="1" />
        <NODE NAME="bNotifyWhenApplying" TYPE="number" VALUE="0" />
        <NODE NAME="eListType" TYPE="number" VALUE="0" />
        <NODE NAME="strListName" TYPE="string" VALUE="@" />
        <NODE NAME="uResIdListName" TYPE="number" VALUE="13170054" />
        <NODE NAME="strListDescription" TYPE="string" VALUE="" />
        <ITEM NAME="strAddresses" DELETE="1" />
        <NODE NAME="eSeverity" TYPE="number" VALUE="0" />
       </ITEM>
      </ITEM>
     </ITEM>
     <NODE NAME="eNewNetworksProtection" TYPE="number" VALUE="0" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01000300">
    <ITEM NAME="ADDRLISTS">
     <ITEM NAME="GLOBAL">
      <ITEM NAME="BL" DELETE="1" />
      <ITEM NAME="EL" DELETE="1" />
      <ITEM NAME="WL" DELETE="1" />
     </ITEM>
     <ITEM NAME="USER">
      <ITEM NAME="BL" DELETE="1" />
      <ITEM NAME="EL" DELETE="1" />
      <ITEM NAME="WL" DELETE="1" />
     </ITEM>
    </ITEM>
    <ITEM NAME="settings">
     <NODE NAME="SmonAutostart" TYPE="number" VALUE="1" />
     <NODE NAME="SpamSubjectPrefixFlag" TYPE="number" VALUE="1" />
     <NODE NAME="SpamSubjectPrefix" TYPE="string" VALUE="[SPAM]" />
     <NODE NAME="MoveSpamMsgToSpamfolder" TYPE="number" VALUE="1" />
     <NODE NAME="SpamFolderNameFlag" TYPE="number" VALUE="0" />
     <NODE NAME="SpamFolderName" TYPE="string" VALUE="" />
     <NODE NAME="SetSpamMsgAsRead" TYPE="number" VALUE="0" />
     <NODE NAME="SetReclassifiedHamMsgAsUnread" TYPE="number" VALUE="1" />
     <NODE NAME="UseGlobalAddressLists" TYPE="number" VALUE="0" />
     <NODE NAME="SpamLogLevel" TYPE="number" VALUE="0" />
     <NODE NAME="EnableAdvancedAntispam" TYPE="number" VALUE="0" />
     <NODE NAME="EnableUserAddressLists" TYPE="number" VALUE="1" />
     <NODE NAME="AddToWLFromAddressBook" TYPE="number" VALUE="1" />
     <NODE NAME="AddToWLFromSentMails" TYPE="number" VALUE="1" />
     <NODE NAME="AddToWLFromNotSpamMsgs" TYPE="number" VALUE="1" />
     <NODE NAME="AddToELOwnAccountsAddresses" TYPE="number" VALUE="1" />
     <NODE NAME="DoReclassificationAfterAdditionToWLBL" TYPE="number" VALUE="1" />
     <NODE NAME="OutlookGenMsgHeaderFlag" TYPE="number" VALUE="0" />
     <NODE NAME="LoadDataOnAppStartup" TYPE="number" VALUE="1" />
     <NODE NAME="UnloadDataIdleTime" TYPE="number" VALUE="3C" />
     <NODE NAME="SavingCountersPeriod" TYPE="number" VALUE="3C" />
     <NODE NAME="SmonModuleBuild" TYPE="number" VALUE="0" />
     <NODE NAME="OneAntispamEngineForAllUsers" TYPE="number" VALUE="1" />
     <NODE NAME="AntispamDebugLog" TYPE="number" VALUE="0" />
     <NODE NAME="HorusFlags" TYPE="number" VALUE="0" />
     <NODE NAME="HorusDiagnosticLogging" TYPE="number" VALUE="0" />
     <NODE NAME="HorusHoldTimeout" TYPE="number" VALUE="1A4" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01000400">
    <ITEM NAME="profile">
     <ITEM NAME="profile" DELETE="1">
      <ITEM NAME="1">
       <ITEM NAME="settings">
        <ITEM NAME="UPDATE_CFG">
         <NODE NAME="UpdateUrl" TYPE="string" VALUE="" />
         <NODE NAME="UseProxy" TYPE="number" VALUE="2" />
         <NODE NAME="ProxyAddress" TYPE="string" VALUE="" />
         <NODE NAME="ProxyPort" TYPE="number" VALUE="C38" />
         <NODE NAME="ProxyUsername" TYPE="string" VALUE="" />
         <NODE NAME="ProxyPassword" TYPE="password" VALUE="" />
         <NODE NAME="ProxyFallback" TYPE="number" VALUE="1" />
         <NODE NAME="NotifyBeforeUpdate" TYPE="number" VALUE="0" />
         <NODE NAME="NotifyBeforeUpdateSize" TYPE="number" VALUE="0" />
         <NODE NAME="ModulesType" TYPE="number" VALUE="0" />
         <NODE NAME="CheckForPCUUpdateDisabled" TYPE="number" VALUE="0" />
         <NODE NAME="CheckForOptionalPCU" TYPE="number" VALUE="0" />
         <NODE NAME="UpdateFromMirror" TYPE="number" VALUE="0" />
         <NODE NAME="UpdateApplication" TYPE="number" VALUE="1" />
         <NODE NAME="UseDevel" TYPE="number" VALUE="0" />
         <NODE NAME="PicoUpdates" TYPE="number" VALUE="1" />
         <NODE NAME="DontShowNotification" TYPE="number" VALUE="1" />
        </ITEM>
       </ITEM>
       <NODE NAME="name" TYPE="string" VALUE="@My profile" />
      </ITEM>
     </ITEM>
     <NODE NAME="active" TYPE="string" VALUE="@My profile" />
    </ITEM>
    <ITEM NAME="settings">
     <NODE NAME="BackupEnabled" TYPE="number" VALUE="1" />
     <NODE NAME="BackupInterval" TYPE="number" VALUE="2" />
     <NODE NAME="SnapshotCount" TYPE="number" VALUE="1" />
     <NODE NAME="EnableAdvancedLogging" TYPE="number" VALUE="0" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01000600">
    <ITEM NAME="settings">
     <ITEM NAME="EKRN_CFG">
      <NODE NAME="ScannerCnt" TYPE="number" VALUE="3" />
      <NODE NAME="RequireElevation" TYPE="number" VALUE="1" />
      <NODE NAME="WUWarningLevel" TYPE="number" VALUE="0" />
      <NODE NAME="AntistealthEnabled" TYPE="number" VALUE="1" />
      <NODE NAME="AntiphishEnabled" TYPE="number" VALUE="1" />
      <NODE NAME="ScanUnwantedApp" TYPE="number" VALUE="0" />
      <NODE NAME="ScanUnsafeApp" TYPE="number" VALUE="0" />
      <NODE NAME="ScanSuspApp" TYPE="number" VALUE="1" />
      <NODE NAME="AutoDeleteLogs" TYPE="number" VALUE="1" />
      <NODE NAME="LogsLifetime" TYPE="number" VALUE="5A" />
      <NODE NAME="AutoOptimizeLogs" TYPE="number" VALUE="1" />
      <NODE NAME="LogsOptimizePercent" TYPE="number" VALUE="19" />
      <NODE NAME="LogsDefaultFilter" TYPE="number" VALUE="8000001F" />
      <NODE NAME="PlainLog" TYPE="number" VALUE="0" />
      <NODE NAME="PlainLogType" TYPE="number" VALUE="0" />
      <NODE NAME="PlainLogDir" TYPE="string" VALUE="" />
      <NODE NAME="DefaultMessageAccount" TYPE="string" VALUE="Administrator" />
      <NODE NAME="SMTP_Enabled" TYPE="number" VALUE="0" />
      <ITEM NAME="SMTP_Flags">
       <NODE NAME="SMTPFlagDontStrip" TYPE="number" VALUE="0" />
       <NODE NAME="SMTPFlagQuoted" TYPE="number" VALUE="0" />
       <NODE NAME="SMTPFlagISO2022" TYPE="number" VALUE="0" />
       <NODE NAME="SMTPFlagMultipart" TYPE="number" VALUE="0" />
       <NODE NAME="SMTPFlagHTML" TYPE="number" VALUE="0" />
       <NODE NAME="SMTPFlagUTF8" TYPE="number" VALUE="0" />
       <NODE NAME="SmtpCharset" TYPE="number" VALUE="FDE9" />
      </ITEM>
      <NODE NAME="SMTP_Server" TYPE="string" VALUE="" />
      <NODE NAME="SMTP_SenderAddress" TYPE="string" VALUE="" />
      <NODE NAME="SMTP_Address" TYPE="string" VALUE="" />
      <NODE NAME="SMTP_Username" TYPE="string" VALUE="" />
      <NODE NAME="SMTP_Password" TYPE="password" VALUE="" />
      <NODE NAME="SMTP_TLS_Enabled" TYPE="number" VALUE="0" />
      <NODE NAME="Winpopup_Enabled" TYPE="number" VALUE="0" />
      <NODE NAME="Winpopup_Address" TYPE="string" VALUE="" />
      <NODE NAME="Winpopup_Timeout" TYPE="number" VALUE="3C" />
      <NODE NAME="MsgFormatVirus" TYPE="string" VALUE="%TimeStamp% - Module %Scanner% - Threat Alert triggered on computer %ComputerName%:  %InfectedObject% contains %VirusName%." />
      <NODE NAME="MsgFormatError" TYPE="string" VALUE="%TimeStamp% - During execution of %ProgramName% on the computer %ComputerName%, the following event occurred: %ErrorDescription%" />
      <NODE NAME="MsgMinStatusSend" TYPE="number" VALUE="40000000" />
      <NODE NAME="MsgMinStatusLog" TYPE="number" VALUE="10000000" />
      <NODE NAME="ProxyEnabled" TYPE="number" VALUE="0" />
      <NODE NAME="ProxyAddress" TYPE="string" VALUE="" />
      <NODE NAME="ProxyAuthEnabled" TYPE="number" VALUE="0" />
      <NODE NAME="ProxyPort" TYPE="number" VALUE="C38" />
      <NODE NAME="ProxyUser" TYPE="string" VALUE="" />
      <NODE NAME="ProxyPassword" TYPE="password" VALUE="" />
      <NODE NAME="ProxyFallbackEnabled" TYPE="number" VALUE="1" />
      <NODE NAME="QuarantineUpdateScan" TYPE="number" VALUE="1" />
      <NODE NAME="CorporateInstallation" TYPE="number" VALUE="2" />
      <NODE NAME="ServerInstallation" TYPE="number" VALUE="2" />
      <NODE NAME="LockPassword" TYPE="number" VALUE="68DBAF89" />
      <NODE NAME="LockPasswordPublicKey" TYPE="string" VALUE="QXtOPbi0/UmNMnlwAdWVOTv0SlYDzXaYCfE43+vSyL0=" />
      <NODE NAME="IncomingEmailTagLevel" TYPE="number" VALUE="1" />
      <NODE NAME="IncomingEmailSubjectModify" TYPE="number" VALUE="1" />
      <NODE NAME="OutgoingEmailTagLevel" TYPE="number" VALUE="1" />
      <NODE NAME="OutgoingEmailSubjectModify" TYPE="number" VALUE="1" />
      <NODE NAME="EmailSubjectFormat" TYPE="string" VALUE="[virus %VIRUSNAME%]" />
      <NODE NAME="QuarantineFolder" TYPE="string" VALUE="" />
      <NODE NAME="SchedulerStartupDelay" TYPE="number" VALUE="FFFFFFFF" />
      <NODE NAME="m_bGamerModeFullScreenEnabled" TYPE="number" VALUE="1" />
      <NODE NAME="m_dwGamerModeTimeout" TYPE="number" VALUE="0" />
      <NODE NAME="m_bGamerModeTimeoutEnabled" TYPE="number" VALUE="0" />
      <NODE NAME="CrashDumpSupport" TYPE="number" VALUE="1" />
      <NODE NAME="m_dwSchedulerRandDispersion" TYPE="number" VALUE="0" />
      <NODE NAME="IdleNotifyScreenSaver" TYPE="number" VALUE="1" />
      <NODE NAME="IdleNotifyComputerLock" TYPE="number" VALUE="1" />
      <NODE NAME="IdleNotifyUserLogOff" TYPE="number" VALUE="1" />
      <NODE NAME="PromptCredentialsForNonUacOs" TYPE="number" VALUE="1" />
      <NODE NAME="CachingHostName" TYPE="string" VALUE="" />
      <NODE NAME="CachingPort" TYPE="number" VALUE="0" />
      <NODE NAME="CachingPassword" TYPE="password" VALUE="" />
      <NODE NAME="SendEmailTimerMin" TYPE="number" VALUE="5" />
      <NODE NAME="OneNotificationPerEmail" TYPE="number" VALUE="0" />
      <ITEM NAME="StatisticSettings">
       <NODE NAME="SendTimeFrequency" TYPE="number" VALUE="1E" />
       <NODE NAME="FirstSendTimeIntervalA" TYPE="number" VALUE="5" />
       <NODE NAME="LastSendTimeIntervalB" TYPE="number" VALUE="14" />
      </ITEM>
     </ITEM>
     <ITEM NAME="DistPackage">
      <ITEM NAME="AppSettings">
       <NODE NAME="ActOptions" TYPE="number" VALUE="11" />
       <NODE NAME="NavigToken" TYPE="string" VALUE="" />
       <NODE NAME="DealCode" TYPE="string" VALUE="" />
       <NODE NAME="DealSilentMode" TYPE="number" VALUE="0" />
       <NODE NAME="Region" TYPE="string" VALUE="" />
       <NODE NAME="AutoTrial" TYPE="number" VALUE="0" />
      </ITEM>
      <NODE NAME="DistSettings" TYPE="string" VALUE="&lt;DistributionSettings/&gt;&#x000A;" />
     </ITEM>
     <ITEM NAME="Notifications">
      <NODE NAME="DefaultNotificationMessageContent" TYPE="string" VALUE="" />
      <NODE NAME="ThreatNotificationNoAutoHide" TYPE="number" VALUE="0" />
      <NODE NAME="ThreatNotificationUseDefaultMessage" TYPE="number" VALUE="1" />
      <NODE NAME="ThreatNotificationMessageContent" TYPE="string" VALUE="" />
     </ITEM>
     <ITEM NAME="ScannerExcludes" DELETE="1" />
     <ITEM NAME="AutoScannerExcludes" DELETE="1" />
     <ITEM NAME="Cmps">
      <NODE NAME="Enabled" TYPE="number" VALUE="0" />
      <ITEM NAME="Server">
       <NODE NAME="Hostname" TYPE="string" VALUE="" />
       <NODE NAME="Port" TYPE="number" VALUE="0" />
       <NODE NAME="Key" TYPE="string" VALUE="" />
      </ITEM>
     </ITEM>
     <ITEM NAME="EraOvermode">
      <NODE NAME="OvermodeEnabled" TYPE="number" VALUE="0" />
      <NODE NAME="PeriodOvermode" TYPE="number" VALUE="F0" />
      <NODE NAME="ScanAfterEnabled" TYPE="number" VALUE="1" />
      <NODE NAME="ScanProfile" TYPE="string" VALUE="" />
      <NODE NAME="AuthenticationType" TYPE="number" VALUE="1" />
      <ITEM NAME="ActiveDirUsers" DELETE="1" />
      <NODE NAME="Password" TYPE="password" VALUE="" />
     </ITEM>
     <ITEM NAME="Ecmd">
      <NODE NAME="Enabled" TYPE="number" VALUE="1" />
      <NODE NAME="AuthType" TYPE="number" VALUE="2" />
     </ITEM>
    </ITEM>
   </ITEM>
   <ITEM NAME="01000800">
    <ITEM NAME="settings">
     <NODE NAME="OutlookIntegrationEnabled" TYPE="number" VALUE="1" />
     <NODE NAME="OEIntegrationEnabled" TYPE="number" VALUE="1" />
     <NODE NAME="WLMIntegrationEnabled" TYPE="number" VALUE="1" />
     <NODE NAME="DisableInboxChangesChecking" TYPE="number" VALUE="0" />
     <NODE NAME="OutlookIntegrationChangeCounter" TYPE="number" VALUE="0" />
     <NODE NAME="OutlookSyncIssuesFix" TYPE="number" VALUE="0" />
     <NODE NAME="OutlookCOMAddinForced" TYPE="number" VALUE="0" />
     <NODE NAME="DeliveryByEESessionEventsEnabled" TYPE="number" VALUE="0" />
     <NODE NAME="ExportToMsg" TYPE="number" VALUE="0" />
     <NODE NAME="OEAlwaysUseEplgHooks" TYPE="number" VALUE="0" />
     <NODE NAME="ExportToEmlEnabled" TYPE="number" VALUE="0" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01000d00">
    <ITEM NAME="settings">
     <NODE NAME="bParentalEnabled" TYPE="number" VALUE="0" />
     <ITEM NAME="stOptions">
      <NODE NAME="uAdvancedLoggingZones" TYPE="number" VALUE="0" />
      <NODE NAME="bShowParentalUpdatedMsg" TYPE="number" VALUE="0" />
     </ITEM>
     <ITEM NAME="stAccounts" DELETE="1" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01000e00">
    <ITEM NAME="settings">
     <ITEM NAME="general">
      <NODE NAME="Enabled" TYPE="number" VALUE="0" />
      <NODE NAME="EnableETWLogging" TYPE="number" VALUE="0" />
     </ITEM>
     <ITEM NAME="rules" DELETE="1" />
     <ITEM NAME="groups" DELETE="1" />
    </ITEM>
   </ITEM>
   <ITEM NAME="ShellExt">
    <ITEM NAME="settings">
     <NODE NAME="installed" TYPE="number" VALUE="1" />
     <NODE NAME="active" TYPE="number" VALUE="1" />
     <NODE NAME="type" TYPE="number" VALUE="1" />
    </ITEM>
   </ITEM>
  </ITEM>
  <ITEM NAME="runtime">
   <ITEM NAME="RUNTIME_CONFIG">
    <ITEM NAME="m_sOsVersion">
     <NODE NAME="dwMajorVersion" TYPE="number" VALUE="A" />
     <NODE NAME="dwMinorVersion" TYPE="number" VALUE="0" />
     <NODE NAME="dwServicePack" TYPE="number" VALUE="47BA" />
    </ITEM>
    <ITEM NAME="m_sProductVersion">
     <NODE NAME="dwMajorVersion" TYPE="number" VALUE="C" />
     <NODE NAME="dwMinorVersion" TYPE="number" VALUE="1" />
     <NODE NAME="dwBuildNumber" TYPE="number" VALUE="22" />
     <NODE NAME="dwLocalizationNumber" TYPE="number" VALUE="0" />
    </ITEM>
    <ITEM NAME="m_PluginIDs" DELETE="1">
     <NODE NAME="1" TYPE="number" VALUE="1000600" />
     <NODE NAME="2" TYPE="number" VALUE="1000001" />
     <NODE NAME="3" TYPE="number" VALUE="1000005" />
     <NODE NAME="4" TYPE="number" VALUE="1000006" />
     <NODE NAME="5" TYPE="number" VALUE="1000007" />
     <NODE NAME="6" TYPE="number" VALUE="1000009" />
     <NODE NAME="7" TYPE="number" VALUE="1000100" />
     <NODE NAME="8" TYPE="number" VALUE="1000101" />
     <NODE NAME="9" TYPE="number" VALUE="1000102" />
     <NODE NAME="A" TYPE="number" VALUE="1000103" />
     <NODE NAME="B" TYPE="number" VALUE="1000105" />
     <NODE NAME="C" TYPE="number" VALUE="1000200" />
     <NODE NAME="D" TYPE="number" VALUE="1000400" />
     <NODE NAME="E" TYPE="number" VALUE="1000800" />
     <NODE NAME="F" TYPE="number" VALUE="1000E00" />
    </ITEM>
    <NODE NAME="m_PackageFeatures" TYPE="number" VALUE="268B1A2" />
    <NODE NAME="m_bOsVersionPE" TYPE="number" VALUE="0" />
    <NODE NAME="IsERA" TYPE="number" VALUE="0" />
    <NODE NAME="IsMSPLicense" TYPE="number" VALUE="0" />
   </ITEM>
  </ITEM>
  <ITEM NAME="scanners">
   <ITEM NAME="01010100">
    <ITEM NAME="profile">
     <ITEM NAME="profile" DELETE="1">
      <ITEM NAME="1">
       <ITEM NAME="settings">
        <NODE NAME="SignaturesEnable" TYPE="number" VALUE="1" />
        <NODE NAME="HeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdvancedHeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdwareEnable" TYPE="number" VALUE="1" />
        <NODE NAME="UnwantedEnable" TYPE="number" VALUE="0" />
        <NODE NAME="FileEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SectorEnable" TYPE="number" VALUE="1" />
        <NODE NAME="ArchiveEnable" TYPE="number" VALUE="0" />
        <NODE NAME="SfxEnable" TYPE="number" VALUE="1" />
        <NODE NAME="RtpEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MailEnable" TYPE="number" VALUE="0" />
        <NODE NAME="MemoryEnable" TYPE="number" VALUE="1" />
        <ITEM NAME="ExcludeExtensions" DELETE="1" />
        <NODE NAME="CleanLevel" TYPE="number" VALUE="1" />
        <NODE NAME="LogAllEnable" TYPE="number" VALUE="0" />
        <NODE NAME="ArchiveUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxArchiveLevel" TYPE="number" VALUE="0" />
        <NODE NAME="FileLimitsUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxScanFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="MaxTempFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="ScanObjectTimeout" TYPE="number" VALUE="0" />
        <NODE NAME="SmartEnable" TYPE="number" VALUE="1" />
        <NODE NAME="CloudEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="LowBackgroundPriority" TYPE="number" VALUE="1" />
        <NODE NAME="PreserveFileTimesEnable" TYPE="number" VALUE="0" />
        <NODE NAME="DefaultTargets" TYPE="string" VALUE="" />
        <NODE NAME="MultiThreaded" TYPE="number" VALUE="0" />
       </ITEM>
       <NODE NAME="name" TYPE="string" VALUE="@Smart scan" />
      </ITEM>
      <ITEM NAME="2">
       <ITEM NAME="settings">
        <NODE NAME="SignaturesEnable" TYPE="number" VALUE="1" />
        <NODE NAME="HeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdvancedHeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdwareEnable" TYPE="number" VALUE="1" />
        <NODE NAME="UnwantedEnable" TYPE="number" VALUE="0" />
        <NODE NAME="FileEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SectorEnable" TYPE="number" VALUE="0" />
        <NODE NAME="ArchiveEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SfxEnable" TYPE="number" VALUE="1" />
        <NODE NAME="RtpEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MailEnable" TYPE="number" VALUE="0" />
        <NODE NAME="MemoryEnable" TYPE="number" VALUE="0" />
        <ITEM NAME="ExcludeExtensions" DELETE="1" />
        <NODE NAME="CleanLevel" TYPE="number" VALUE="1" />
        <NODE NAME="LogAllEnable" TYPE="number" VALUE="0" />
        <NODE NAME="ArchiveUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxArchiveLevel" TYPE="number" VALUE="0" />
        <NODE NAME="FileLimitsUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxScanFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="MaxTempFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="ScanObjectTimeout" TYPE="number" VALUE="0" />
        <NODE NAME="SmartEnable" TYPE="number" VALUE="1" />
        <NODE NAME="CloudEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="LowBackgroundPriority" TYPE="number" VALUE="1" />
        <NODE NAME="PreserveFileTimesEnable" TYPE="number" VALUE="0" />
        <NODE NAME="DefaultTargets" TYPE="string" VALUE="" />
        <NODE NAME="MultiThreaded" TYPE="number" VALUE="0" />
       </ITEM>
       <NODE NAME="name" TYPE="string" VALUE="@Shellext scan" />
      </ITEM>
      <ITEM NAME="3">
       <ITEM NAME="settings">
        <NODE NAME="SignaturesEnable" TYPE="number" VALUE="1" />
        <NODE NAME="HeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdvancedHeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdwareEnable" TYPE="number" VALUE="1" />
        <NODE NAME="UnwantedEnable" TYPE="number" VALUE="0" />
        <NODE NAME="FileEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SectorEnable" TYPE="number" VALUE="1" />
        <NODE NAME="ArchiveEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SfxEnable" TYPE="number" VALUE="1" />
        <NODE NAME="RtpEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MailEnable" TYPE="number" VALUE="0" />
        <NODE NAME="MemoryEnable" TYPE="number" VALUE="1" />
        <ITEM NAME="ExcludeExtensions" DELETE="1" />
        <NODE NAME="CleanLevel" TYPE="number" VALUE="1" />
        <NODE NAME="LogAllEnable" TYPE="number" VALUE="0" />
        <NODE NAME="ArchiveUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxArchiveLevel" TYPE="number" VALUE="0" />
        <NODE NAME="FileLimitsUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxScanFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="MaxTempFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="ScanObjectTimeout" TYPE="number" VALUE="0" />
        <NODE NAME="SmartEnable" TYPE="number" VALUE="0" />
        <NODE NAME="CloudEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="LowBackgroundPriority" TYPE="number" VALUE="1" />
        <NODE NAME="PreserveFileTimesEnable" TYPE="number" VALUE="0" />
        <NODE NAME="DefaultTargets" TYPE="string" VALUE="" />
        <NODE NAME="MultiThreaded" TYPE="number" VALUE="0" />
       </ITEM>
       <NODE NAME="name" TYPE="string" VALUE="@In-depth scan" />
      </ITEM>
     </ITEM>
     <NODE NAME="active" TYPE="string" VALUE="@Smart scan" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01010101">
    <ITEM NAME="profile">
     <ITEM NAME="profile" DELETE="1">
      <ITEM NAME="1">
       <ITEM NAME="settings">
        <NODE NAME="SignaturesEnable" TYPE="number" VALUE="1" />
        <NODE NAME="HeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdvancedHeuristicsEnable" TYPE="number" VALUE="0" />
        <NODE NAME="AdwareEnable" TYPE="number" VALUE="1" />
        <NODE NAME="UnwantedEnable" TYPE="number" VALUE="0" />
        <NODE NAME="FileEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SectorEnable" TYPE="number" VALUE="1" />
        <NODE NAME="ArchiveEnable" TYPE="number" VALUE="0" />
        <NODE NAME="SfxEnable" TYPE="number" VALUE="0" />
        <NODE NAME="RtpEnable" TYPE="number" VALUE="0" />
        <NODE NAME="MailEnable" TYPE="number" VALUE="0" />
        <NODE NAME="MemoryEnable" TYPE="number" VALUE="0" />
        <ITEM NAME="ExcludeExtensions" DELETE="1" />
        <NODE NAME="CleanLevel" TYPE="number" VALUE="2" />
        <NODE NAME="LogAllEnable" TYPE="number" VALUE="0" />
        <NODE NAME="ArchiveUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxArchiveLevel" TYPE="number" VALUE="0" />
        <NODE NAME="FileLimitsUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxScanFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="MaxTempFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="ScanObjectTimeout" TYPE="number" VALUE="0" />
        <NODE NAME="SmartEnable" TYPE="number" VALUE="1" />
        <NODE NAME="CloudEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdsEnable" TYPE="number" VALUE="0" />
        <NODE NAME="LowBackgroundPriority" TYPE="number" VALUE="0" />
        <NODE NAME="PreserveFileTimesEnable" TYPE="number" VALUE="0" />
        <NODE NAME="DefaultTargets" TYPE="string" VALUE="" />
        <NODE NAME="MultiThreaded" TYPE="number" VALUE="0" />
       </ITEM>
       <NODE NAME="name" TYPE="string" VALUE="@My profile" />
      </ITEM>
     </ITEM>
     <NODE NAME="active" TYPE="string" VALUE="@My profile" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01010102">
    <ITEM NAME="profile">
     <ITEM NAME="profile" DELETE="1">
      <ITEM NAME="1">
       <ITEM NAME="settings">
        <NODE NAME="SignaturesEnable" TYPE="number" VALUE="1" />
        <NODE NAME="HeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdvancedHeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdwareEnable" TYPE="number" VALUE="1" />
        <NODE NAME="UnwantedEnable" TYPE="number" VALUE="0" />
        <NODE NAME="FileEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SectorEnable" TYPE="number" VALUE="1" />
        <NODE NAME="ArchiveEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SfxEnable" TYPE="number" VALUE="1" />
        <NODE NAME="RtpEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MailEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MemoryEnable" TYPE="number" VALUE="1" />
        <ITEM NAME="ExcludeExtensions" DELETE="1" />
        <NODE NAME="CleanLevel" TYPE="number" VALUE="1" />
        <NODE NAME="LogAllEnable" TYPE="number" VALUE="0" />
        <NODE NAME="ArchiveUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxArchiveLevel" TYPE="number" VALUE="0" />
        <NODE NAME="FileLimitsUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxScanFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="MaxTempFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="ScanObjectTimeout" TYPE="number" VALUE="0" />
        <NODE NAME="SmartEnable" TYPE="number" VALUE="1" />
        <NODE NAME="CloudEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="LowBackgroundPriority" TYPE="number" VALUE="1" />
        <NODE NAME="PreserveFileTimesEnable" TYPE="number" VALUE="0" />
        <NODE NAME="DefaultTargets" TYPE="string" VALUE="" />
        <NODE NAME="MultiThreaded" TYPE="number" VALUE="0" />
       </ITEM>
       <NODE NAME="name" TYPE="string" VALUE="@My profile" />
      </ITEM>
     </ITEM>
     <NODE NAME="active" TYPE="string" VALUE="@My profile" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01010104">
    <ITEM NAME="profile">
     <ITEM NAME="profile" DELETE="1">
      <ITEM NAME="1">
       <ITEM NAME="settings">
        <NODE NAME="SignaturesEnable" TYPE="number" VALUE="1" />
        <NODE NAME="HeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdvancedHeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdwareEnable" TYPE="number" VALUE="1" />
        <NODE NAME="UnwantedEnable" TYPE="number" VALUE="0" />
        <NODE NAME="FileEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SectorEnable" TYPE="number" VALUE="1" />
        <NODE NAME="ArchiveEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SfxEnable" TYPE="number" VALUE="1" />
        <NODE NAME="RtpEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MailEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MemoryEnable" TYPE="number" VALUE="1" />
        <ITEM NAME="ExcludeExtensions" DELETE="1" />
        <NODE NAME="CleanLevel" TYPE="number" VALUE="1" />
        <NODE NAME="LogAllEnable" TYPE="number" VALUE="0" />
        <NODE NAME="ArchiveUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxArchiveLevel" TYPE="number" VALUE="0" />
        <NODE NAME="FileLimitsUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxScanFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="MaxTempFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="ScanObjectTimeout" TYPE="number" VALUE="0" />
        <NODE NAME="SmartEnable" TYPE="number" VALUE="1" />
        <NODE NAME="CloudEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="LowBackgroundPriority" TYPE="number" VALUE="1" />
        <NODE NAME="PreserveFileTimesEnable" TYPE="number" VALUE="0" />
        <NODE NAME="DefaultTargets" TYPE="string" VALUE="" />
        <NODE NAME="MultiThreaded" TYPE="number" VALUE="0" />
       </ITEM>
       <NODE NAME="name" TYPE="string" VALUE="@My profile" />
      </ITEM>
     </ITEM>
     <NODE NAME="active" TYPE="string" VALUE="@My profile" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01010106">
    <ITEM NAME="profile">
     <ITEM NAME="profile" DELETE="1">
      <ITEM NAME="1">
       <ITEM NAME="settings">
        <NODE NAME="SignaturesEnable" TYPE="number" VALUE="1" />
        <NODE NAME="HeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdvancedHeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdwareEnable" TYPE="number" VALUE="1" />
        <NODE NAME="UnwantedEnable" TYPE="number" VALUE="0" />
        <NODE NAME="FileEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SectorEnable" TYPE="number" VALUE="1" />
        <NODE NAME="ArchiveEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SfxEnable" TYPE="number" VALUE="1" />
        <NODE NAME="RtpEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MailEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MemoryEnable" TYPE="number" VALUE="1" />
        <ITEM NAME="ExcludeExtensions" DELETE="1" />
        <NODE NAME="CleanLevel" TYPE="number" VALUE="1" />
        <NODE NAME="LogAllEnable" TYPE="number" VALUE="0" />
        <NODE NAME="ArchiveUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxArchiveLevel" TYPE="number" VALUE="0" />
        <NODE NAME="FileLimitsUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxScanFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="MaxTempFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="ScanObjectTimeout" TYPE="number" VALUE="0" />
        <NODE NAME="SmartEnable" TYPE="number" VALUE="1" />
        <NODE NAME="CloudEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="LowBackgroundPriority" TYPE="number" VALUE="1" />
        <NODE NAME="PreserveFileTimesEnable" TYPE="number" VALUE="0" />
        <NODE NAME="DefaultTargets" TYPE="string" VALUE="" />
        <NODE NAME="MultiThreaded" TYPE="number" VALUE="0" />
       </ITEM>
       <NODE NAME="name" TYPE="string" VALUE="@My profile" />
      </ITEM>
     </ITEM>
     <NODE NAME="active" TYPE="string" VALUE="@My profile" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01010107">
    <ITEM NAME="profile">
     <ITEM NAME="profile" DELETE="1">
      <ITEM NAME="1">
       <ITEM NAME="settings">
        <NODE NAME="SignaturesEnable" TYPE="number" VALUE="1" />
        <NODE NAME="HeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdvancedHeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdwareEnable" TYPE="number" VALUE="1" />
        <NODE NAME="UnwantedEnable" TYPE="number" VALUE="0" />
        <NODE NAME="FileEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SectorEnable" TYPE="number" VALUE="0" />
        <NODE NAME="ArchiveEnable" TYPE="number" VALUE="0" />
        <NODE NAME="SfxEnable" TYPE="number" VALUE="1" />
        <NODE NAME="RtpEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MailEnable" TYPE="number" VALUE="0" />
        <NODE NAME="MemoryEnable" TYPE="number" VALUE="0" />
        <ITEM NAME="ExcludeExtensions" DELETE="1" />
        <NODE NAME="CleanLevel" TYPE="number" VALUE="1" />
        <NODE NAME="LogAllEnable" TYPE="number" VALUE="0" />
        <NODE NAME="ArchiveUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxArchiveLevel" TYPE="number" VALUE="0" />
        <NODE NAME="FileLimitsUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxScanFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="MaxTempFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="ScanObjectTimeout" TYPE="number" VALUE="0" />
        <NODE NAME="SmartEnable" TYPE="number" VALUE="0" />
        <NODE NAME="CloudEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="LowBackgroundPriority" TYPE="number" VALUE="1" />
        <NODE NAME="PreserveFileTimesEnable" TYPE="number" VALUE="0" />
        <NODE NAME="DefaultTargets" TYPE="string" VALUE="" />
        <NODE NAME="MultiThreaded" TYPE="number" VALUE="0" />
       </ITEM>
       <NODE NAME="name" TYPE="string" VALUE="@My profile" />
      </ITEM>
     </ITEM>
     <NODE NAME="active" TYPE="string" VALUE="@My profile" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01020100">
    <ITEM NAME="profile">
     <ITEM NAME="profile" DELETE="1">
      <ITEM NAME="1">
       <ITEM NAME="settings">
        <NODE NAME="SignaturesEnable" TYPE="number" VALUE="1" />
        <NODE NAME="HeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdvancedHeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdwareEnable" TYPE="number" VALUE="1" />
        <NODE NAME="UnwantedEnable" TYPE="number" VALUE="0" />
        <NODE NAME="FileEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SectorEnable" TYPE="number" VALUE="1" />
        <NODE NAME="ArchiveEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SfxEnable" TYPE="number" VALUE="1" />
        <NODE NAME="RtpEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MailEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MemoryEnable" TYPE="number" VALUE="1" />
        <ITEM NAME="ExcludeExtensions" DELETE="1" />
        <NODE NAME="CleanLevel" TYPE="number" VALUE="1" />
        <NODE NAME="LogAllEnable" TYPE="number" VALUE="0" />
        <NODE NAME="ArchiveUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxArchiveLevel" TYPE="number" VALUE="0" />
        <NODE NAME="FileLimitsUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxScanFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="MaxTempFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="ScanObjectTimeout" TYPE="number" VALUE="0" />
        <NODE NAME="SmartEnable" TYPE="number" VALUE="1" />
        <NODE NAME="CloudEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="LowBackgroundPriority" TYPE="number" VALUE="1" />
        <NODE NAME="PreserveFileTimesEnable" TYPE="number" VALUE="0" />
        <NODE NAME="DefaultTargets" TYPE="string" VALUE="" />
        <NODE NAME="MultiThreaded" TYPE="number" VALUE="0" />
       </ITEM>
       <NODE NAME="name" TYPE="string" VALUE="@My profile" />
      </ITEM>
     </ITEM>
     <NODE NAME="active" TYPE="string" VALUE="@My profile" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01020101">
    <ITEM NAME="profile">
     <ITEM NAME="profile" DELETE="1">
      <ITEM NAME="1">
       <ITEM NAME="settings">
        <NODE NAME="SignaturesEnable" TYPE="number" VALUE="1" />
        <NODE NAME="HeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdvancedHeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdwareEnable" TYPE="number" VALUE="1" />
        <NODE NAME="UnwantedEnable" TYPE="number" VALUE="0" />
        <NODE NAME="FileEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SectorEnable" TYPE="number" VALUE="1" />
        <NODE NAME="ArchiveEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SfxEnable" TYPE="number" VALUE="1" />
        <NODE NAME="RtpEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MailEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MemoryEnable" TYPE="number" VALUE="1" />
        <ITEM NAME="ExcludeExtensions" DELETE="1" />
        <NODE NAME="CleanLevel" TYPE="number" VALUE="1" />
        <NODE NAME="LogAllEnable" TYPE="number" VALUE="0" />
        <NODE NAME="ArchiveUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxArchiveLevel" TYPE="number" VALUE="0" />
        <NODE NAME="FileLimitsUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxScanFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="MaxTempFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="ScanObjectTimeout" TYPE="number" VALUE="0" />
        <NODE NAME="SmartEnable" TYPE="number" VALUE="1" />
        <NODE NAME="CloudEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="LowBackgroundPriority" TYPE="number" VALUE="1" />
        <NODE NAME="PreserveFileTimesEnable" TYPE="number" VALUE="0" />
        <NODE NAME="DefaultTargets" TYPE="string" VALUE="" />
        <NODE NAME="MultiThreaded" TYPE="number" VALUE="0" />
       </ITEM>
       <NODE NAME="name" TYPE="string" VALUE="@My profile" />
      </ITEM>
     </ITEM>
     <NODE NAME="active" TYPE="string" VALUE="@My profile" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01020102">
    <ITEM NAME="profile">
     <ITEM NAME="profile" DELETE="1">
      <ITEM NAME="1">
       <ITEM NAME="settings">
        <NODE NAME="SignaturesEnable" TYPE="number" VALUE="1" />
        <NODE NAME="HeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdvancedHeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdwareEnable" TYPE="number" VALUE="1" />
        <NODE NAME="UnwantedEnable" TYPE="number" VALUE="0" />
        <NODE NAME="FileEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SectorEnable" TYPE="number" VALUE="1" />
        <NODE NAME="ArchiveEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SfxEnable" TYPE="number" VALUE="1" />
        <NODE NAME="RtpEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MailEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MemoryEnable" TYPE="number" VALUE="1" />
        <ITEM NAME="ExcludeExtensions" DELETE="1" />
        <NODE NAME="CleanLevel" TYPE="number" VALUE="1" />
        <NODE NAME="LogAllEnable" TYPE="number" VALUE="0" />
        <NODE NAME="ArchiveUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxArchiveLevel" TYPE="number" VALUE="0" />
        <NODE NAME="FileLimitsUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxScanFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="MaxTempFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="ScanObjectTimeout" TYPE="number" VALUE="0" />
        <NODE NAME="SmartEnable" TYPE="number" VALUE="1" />
        <NODE NAME="CloudEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="LowBackgroundPriority" TYPE="number" VALUE="1" />
        <NODE NAME="PreserveFileTimesEnable" TYPE="number" VALUE="0" />
        <NODE NAME="DefaultTargets" TYPE="string" VALUE="" />
        <NODE NAME="MultiThreaded" TYPE="number" VALUE="0" />
       </ITEM>
       <NODE NAME="name" TYPE="string" VALUE="@My profile" />
      </ITEM>
     </ITEM>
     <NODE NAME="active" TYPE="string" VALUE="@My profile" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01020103">
    <ITEM NAME="profile">
     <ITEM NAME="profile" DELETE="1">
      <ITEM NAME="1">
       <ITEM NAME="settings">
        <NODE NAME="SignaturesEnable" TYPE="number" VALUE="1" />
        <NODE NAME="HeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdvancedHeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdwareEnable" TYPE="number" VALUE="1" />
        <NODE NAME="UnwantedEnable" TYPE="number" VALUE="0" />
        <NODE NAME="FileEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SectorEnable" TYPE="number" VALUE="1" />
        <NODE NAME="ArchiveEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SfxEnable" TYPE="number" VALUE="1" />
        <NODE NAME="RtpEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MailEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MemoryEnable" TYPE="number" VALUE="1" />
        <ITEM NAME="ExcludeExtensions" DELETE="1" />
        <NODE NAME="CleanLevel" TYPE="number" VALUE="1" />
        <NODE NAME="LogAllEnable" TYPE="number" VALUE="0" />
        <NODE NAME="ArchiveUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxArchiveLevel" TYPE="number" VALUE="0" />
        <NODE NAME="FileLimitsUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxScanFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="MaxTempFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="ScanObjectTimeout" TYPE="number" VALUE="0" />
        <NODE NAME="SmartEnable" TYPE="number" VALUE="1" />
        <NODE NAME="CloudEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="LowBackgroundPriority" TYPE="number" VALUE="1" />
        <NODE NAME="PreserveFileTimesEnable" TYPE="number" VALUE="0" />
        <NODE NAME="DefaultTargets" TYPE="string" VALUE="" />
        <NODE NAME="MultiThreaded" TYPE="number" VALUE="0" />
       </ITEM>
       <NODE NAME="name" TYPE="string" VALUE="@My profile" />
      </ITEM>
     </ITEM>
     <NODE NAME="active" TYPE="string" VALUE="@My profile" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01020104">
    <ITEM NAME="profile">
     <ITEM NAME="profile" DELETE="1">
      <ITEM NAME="1">
       <ITEM NAME="settings">
        <NODE NAME="SignaturesEnable" TYPE="number" VALUE="1" />
        <NODE NAME="HeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdvancedHeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdwareEnable" TYPE="number" VALUE="1" />
        <NODE NAME="UnwantedEnable" TYPE="number" VALUE="0" />
        <NODE NAME="FileEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SectorEnable" TYPE="number" VALUE="1" />
        <NODE NAME="ArchiveEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SfxEnable" TYPE="number" VALUE="1" />
        <NODE NAME="RtpEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MailEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MemoryEnable" TYPE="number" VALUE="1" />
        <ITEM NAME="ExcludeExtensions" DELETE="1" />
        <NODE NAME="CleanLevel" TYPE="number" VALUE="1" />
        <NODE NAME="LogAllEnable" TYPE="number" VALUE="0" />
        <NODE NAME="ArchiveUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxArchiveLevel" TYPE="number" VALUE="0" />
        <NODE NAME="FileLimitsUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxScanFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="MaxTempFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="ScanObjectTimeout" TYPE="number" VALUE="0" />
        <NODE NAME="SmartEnable" TYPE="number" VALUE="1" />
        <NODE NAME="CloudEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="LowBackgroundPriority" TYPE="number" VALUE="1" />
        <NODE NAME="PreserveFileTimesEnable" TYPE="number" VALUE="0" />
        <NODE NAME="DefaultTargets" TYPE="string" VALUE="" />
        <NODE NAME="MultiThreaded" TYPE="number" VALUE="0" />
       </ITEM>
       <NODE NAME="name" TYPE="string" VALUE="@My profile" />
      </ITEM>
     </ITEM>
     <NODE NAME="active" TYPE="string" VALUE="@My profile" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01020105">
    <ITEM NAME="profile">
     <ITEM NAME="profile" DELETE="1">
      <ITEM NAME="1">
       <ITEM NAME="settings">
        <NODE NAME="SignaturesEnable" TYPE="number" VALUE="1" />
        <NODE NAME="HeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdvancedHeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdwareEnable" TYPE="number" VALUE="1" />
        <NODE NAME="UnwantedEnable" TYPE="number" VALUE="0" />
        <NODE NAME="FileEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SectorEnable" TYPE="number" VALUE="1" />
        <NODE NAME="ArchiveEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SfxEnable" TYPE="number" VALUE="1" />
        <NODE NAME="RtpEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MailEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MemoryEnable" TYPE="number" VALUE="1" />
        <ITEM NAME="ExcludeExtensions" DELETE="1" />
        <NODE NAME="CleanLevel" TYPE="number" VALUE="1" />
        <NODE NAME="LogAllEnable" TYPE="number" VALUE="0" />
        <NODE NAME="ArchiveUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxArchiveLevel" TYPE="number" VALUE="0" />
        <NODE NAME="FileLimitsUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxScanFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="MaxTempFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="ScanObjectTimeout" TYPE="number" VALUE="0" />
        <NODE NAME="SmartEnable" TYPE="number" VALUE="1" />
        <NODE NAME="CloudEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="LowBackgroundPriority" TYPE="number" VALUE="1" />
        <NODE NAME="PreserveFileTimesEnable" TYPE="number" VALUE="0" />
        <NODE NAME="DefaultTargets" TYPE="string" VALUE="" />
        <NODE NAME="MultiThreaded" TYPE="number" VALUE="0" />
       </ITEM>
       <NODE NAME="name" TYPE="string" VALUE="@My profile" />
      </ITEM>
     </ITEM>
     <NODE NAME="active" TYPE="string" VALUE="@My profile" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01020200">
    <ITEM NAME="profile">
     <ITEM NAME="profile" DELETE="1">
      <ITEM NAME="1">
       <ITEM NAME="settings">
        <NODE NAME="SignaturesEnable" TYPE="number" VALUE="1" />
        <NODE NAME="HeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdvancedHeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdwareEnable" TYPE="number" VALUE="1" />
        <NODE NAME="UnwantedEnable" TYPE="number" VALUE="0" />
        <NODE NAME="FileEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SectorEnable" TYPE="number" VALUE="1" />
        <NODE NAME="ArchiveEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SfxEnable" TYPE="number" VALUE="1" />
        <NODE NAME="RtpEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MailEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MemoryEnable" TYPE="number" VALUE="1" />
        <ITEM NAME="ExcludeExtensions" DELETE="1" />
        <NODE NAME="CleanLevel" TYPE="number" VALUE="1" />
        <NODE NAME="LogAllEnable" TYPE="number" VALUE="0" />
        <NODE NAME="ArchiveUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxArchiveLevel" TYPE="number" VALUE="0" />
        <NODE NAME="FileLimitsUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxScanFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="MaxTempFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="ScanObjectTimeout" TYPE="number" VALUE="0" />
        <NODE NAME="SmartEnable" TYPE="number" VALUE="1" />
        <NODE NAME="CloudEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="LowBackgroundPriority" TYPE="number" VALUE="1" />
        <NODE NAME="PreserveFileTimesEnable" TYPE="number" VALUE="0" />
        <NODE NAME="DefaultTargets" TYPE="string" VALUE="" />
        <NODE NAME="MultiThreaded" TYPE="number" VALUE="0" />
       </ITEM>
       <NODE NAME="name" TYPE="string" VALUE="@My profile" />
      </ITEM>
     </ITEM>
     <NODE NAME="active" TYPE="string" VALUE="@My profile" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01020201">
    <ITEM NAME="profile">
     <ITEM NAME="profile" DELETE="1">
      <ITEM NAME="1">
       <ITEM NAME="settings">
        <NODE NAME="SignaturesEnable" TYPE="number" VALUE="1" />
        <NODE NAME="HeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdvancedHeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdwareEnable" TYPE="number" VALUE="1" />
        <NODE NAME="UnwantedEnable" TYPE="number" VALUE="0" />
        <NODE NAME="FileEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SectorEnable" TYPE="number" VALUE="1" />
        <NODE NAME="ArchiveEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SfxEnable" TYPE="number" VALUE="1" />
        <NODE NAME="RtpEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MailEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MemoryEnable" TYPE="number" VALUE="1" />
        <ITEM NAME="ExcludeExtensions" DELETE="1" />
        <NODE NAME="CleanLevel" TYPE="number" VALUE="1" />
        <NODE NAME="LogAllEnable" TYPE="number" VALUE="0" />
        <NODE NAME="ArchiveUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxArchiveLevel" TYPE="number" VALUE="0" />
        <NODE NAME="FileLimitsUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxScanFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="MaxTempFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="ScanObjectTimeout" TYPE="number" VALUE="0" />
        <NODE NAME="SmartEnable" TYPE="number" VALUE="1" />
        <NODE NAME="CloudEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="LowBackgroundPriority" TYPE="number" VALUE="1" />
        <NODE NAME="PreserveFileTimesEnable" TYPE="number" VALUE="0" />
        <NODE NAME="DefaultTargets" TYPE="string" VALUE="" />
        <NODE NAME="MultiThreaded" TYPE="number" VALUE="0" />
       </ITEM>
       <NODE NAME="name" TYPE="string" VALUE="@My profile" />
      </ITEM>
     </ITEM>
     <NODE NAME="active" TYPE="string" VALUE="@My profile" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01030200">
    <ITEM NAME="profile">
     <ITEM NAME="profile" DELETE="1">
      <ITEM NAME="1">
       <ITEM NAME="settings">
        <NODE NAME="SignaturesEnable" TYPE="number" VALUE="1" />
        <NODE NAME="HeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdvancedHeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdwareEnable" TYPE="number" VALUE="1" />
        <NODE NAME="UnwantedEnable" TYPE="number" VALUE="0" />
        <NODE NAME="FileEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SectorEnable" TYPE="number" VALUE="1" />
        <NODE NAME="ArchiveEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SfxEnable" TYPE="number" VALUE="1" />
        <NODE NAME="RtpEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MailEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MemoryEnable" TYPE="number" VALUE="1" />
        <ITEM NAME="ExcludeExtensions" DELETE="1" />
        <NODE NAME="CleanLevel" TYPE="number" VALUE="2" />
        <NODE NAME="LogAllEnable" TYPE="number" VALUE="0" />
        <NODE NAME="ArchiveUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxArchiveLevel" TYPE="number" VALUE="0" />
        <NODE NAME="FileLimitsUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxScanFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="MaxTempFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="ScanObjectTimeout" TYPE="number" VALUE="0" />
        <NODE NAME="SmartEnable" TYPE="number" VALUE="1" />
        <NODE NAME="CloudEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="LowBackgroundPriority" TYPE="number" VALUE="1" />
        <NODE NAME="PreserveFileTimesEnable" TYPE="number" VALUE="0" />
        <NODE NAME="DefaultTargets" TYPE="string" VALUE="" />
        <NODE NAME="MultiThreaded" TYPE="number" VALUE="0" />
       </ITEM>
       <NODE NAME="name" TYPE="string" VALUE="@My profile" />
      </ITEM>
     </ITEM>
     <NODE NAME="active" TYPE="string" VALUE="@My profile" />
    </ITEM>
   </ITEM>
   <ITEM NAME="01030201">
    <ITEM NAME="profile">
     <ITEM NAME="profile" DELETE="1">
      <ITEM NAME="1">
       <ITEM NAME="settings">
        <NODE NAME="SignaturesEnable" TYPE="number" VALUE="1" />
        <NODE NAME="HeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdvancedHeuristicsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdwareEnable" TYPE="number" VALUE="1" />
        <NODE NAME="UnwantedEnable" TYPE="number" VALUE="0" />
        <NODE NAME="FileEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SectorEnable" TYPE="number" VALUE="1" />
        <NODE NAME="ArchiveEnable" TYPE="number" VALUE="1" />
        <NODE NAME="SfxEnable" TYPE="number" VALUE="1" />
        <NODE NAME="RtpEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MailEnable" TYPE="number" VALUE="1" />
        <NODE NAME="MemoryEnable" TYPE="number" VALUE="1" />
        <ITEM NAME="ExcludeExtensions" DELETE="1" />
        <NODE NAME="CleanLevel" TYPE="number" VALUE="1" />
        <NODE NAME="LogAllEnable" TYPE="number" VALUE="0" />
        <NODE NAME="ArchiveUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxArchiveLevel" TYPE="number" VALUE="0" />
        <NODE NAME="FileLimitsUseDefaults" TYPE="number" VALUE="1" />
        <NODE NAME="MaxScanFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="MaxTempFileSize" TYPE="number" VALUE="0" />
        <NODE NAME="ScanObjectTimeout" TYPE="number" VALUE="0" />
        <NODE NAME="SmartEnable" TYPE="number" VALUE="1" />
        <NODE NAME="CloudEnable" TYPE="number" VALUE="1" />
        <NODE NAME="AdsEnable" TYPE="number" VALUE="1" />
        <NODE NAME="LowBackgroundPriority" TYPE="number" VALUE="1" />
        <NODE NAME="PreserveFileTimesEnable" TYPE="number" VALUE="0" />
        <NODE NAME="DefaultTargets" TYPE="string" VALUE="" />
        <NODE NAME="MultiThreaded" TYPE="number" VALUE="0" />
       </ITEM>
       <NODE NAME="name" TYPE="string" VALUE="@My profile" />
      </ITEM>
     </ITEM>
     <NODE NAME="active" TYPE="string" VALUE="@My profile" />
    </ITEM>
   </ITEM>
  </ITEM>
  <ITEM NAME="scheduler">
   <ITEM NAME="data" DELETE="1">
    <ITEM NAME="1">
     <NODE NAME="Guid" TYPE="string" VALUE="ffffffff-ffff-ffff-ffff-ffff80000001" />
     <NODE NAME="Name" TYPE="string" VALUE="" />
     <NODE NAME="NameResId" TYPE="number" VALUE="13230001" />
     <NODE NAME="ActionCode" TYPE="number" VALUE="1" />
     <NODE NAME="ModuleID" TYPE="number" VALUE="1000600" />
     <NODE NAME="TriggerType" TYPE="number" VALUE="2" />
     <NODE NAME="TriggerSettings" TYPE="number" VALUE="0" />
     <NODE NAME="TriggerSettingsTime" TYPE="number" VALUE="16DA0" />
     <NODE NAME="StartFailSettings" TYPE="number" VALUE="1" />
     <NODE NAME="StartFailSettingsTime" TYPE="number" VALUE="0" />
     <NODE NAME="Enabled" TYPE="number" VALUE="1" />
     <NODE NAME="DontExecuteOnBattery" TYPE="number" VALUE="0" />
     <NODE NAME="Params" TYPE="string" VALUE="" />
    </ITEM>
    <ITEM NAME="2">
     <NODE NAME="Guid" TYPE="string" VALUE="ffffffff-ffff-ffff-ffff-ffff80000100" />
     <NODE NAME="Name" TYPE="string" VALUE="" />
     <NODE NAME="NameResId" TYPE="number" VALUE="13230007" />
     <NODE NAME="ActionCode" TYPE="number" VALUE="0" />
     <NODE NAME="ModuleID" TYPE="number" VALUE="1000400" />
     <NODE NAME="TriggerType" TYPE="number" VALUE="1" />
     <NODE NAME="TriggerSettings" TYPE="number" VALUE="0" />
     <NODE NAME="TriggerSettingsTime" TYPE="number" VALUE="3C" />
     <NODE NAME="StartFailSettings" TYPE="number" VALUE="0" />
     <NODE NAME="StartFailSettingsTime" TYPE="number" VALUE="0" />
     <NODE NAME="Enabled" TYPE="number" VALUE="1" />
     <NODE NAME="DontExecuteOnBattery" TYPE="number" VALUE="0" />
     <NODE NAME="Params" TYPE="string" VALUE="" />
    </ITEM>
    <ITEM NAME="3">
     <NODE NAME="Guid" TYPE="string" VALUE="ffffffff-ffff-ffff-ffff-ffff80000101" />
     <NODE NAME="Name" TYPE="string" VALUE="" />
     <NODE NAME="NameResId" TYPE="number" VALUE="13230008" />
     <NODE NAME="ActionCode" TYPE="number" VALUE="0" />
     <NODE NAME="ModuleID" TYPE="number" VALUE="1000400" />
     <NODE NAME="TriggerType" TYPE="number" VALUE="4" />
     <NODE NAME="TriggerSettings" TYPE="number" VALUE="2" />
     <NODE NAME="TriggerSettingsTime" TYPE="number" VALUE="1" />
     <NODE NAME="StartFailSettings" TYPE="number" VALUE="0" />
     <NODE NAME="StartFailSettingsTime" TYPE="number" VALUE="0" />
     <NODE NAME="Enabled" TYPE="number" VALUE="1" />
     <NODE NAME="DontExecuteOnBattery" TYPE="number" VALUE="0" />
     <NODE NAME="Params" TYPE="string" VALUE="" />
    </ITEM>
    <ITEM NAME="4">
     <NODE NAME="Guid" TYPE="string" VALUE="ffffffff-ffff-ffff-ffff-ffff80000102" />
     <NODE NAME="Name" TYPE="string" VALUE="" />
     <NODE NAME="NameResId" TYPE="number" VALUE="13230009" />
     <NODE NAME="ActionCode" TYPE="number" VALUE="0" />
     <NODE NAME="ModuleID" TYPE="number" VALUE="1000400" />
     <NODE NAME="TriggerType" TYPE="number" VALUE="4" />
     <NODE NAME="TriggerSettings" TYPE="number" VALUE="5" />
     <NODE NAME="TriggerSettingsTime" TYPE="number" VALUE="1" />
     <NODE NAME="StartFailSettings" TYPE="number" VALUE="0" />
     <NODE NAME="StartFailSettingsTime" TYPE="number" VALUE="0" />
     <NODE NAME="Enabled" TYPE="number" VALUE="0" />
     <NODE NAME="DontExecuteOnBattery" TYPE="number" VALUE="0" />
     <NODE NAME="Params" TYPE="string" VALUE="" />
    </ITEM>
    <ITEM NAME="5">
     <NODE NAME="Guid" TYPE="string" VALUE="ffffffff-ffff-ffff-ffff-ffff80000003" />
     <NODE NAME="Name" TYPE="string" VALUE="" />
     <NODE NAME="NameResId" TYPE="number" VALUE="1323000A" />
     <NODE NAME="ActionCode" TYPE="number" VALUE="2" />
     <NODE NAME="ModuleID" TYPE="number" VALUE="1000600" />
     <NODE NAME="TriggerType" TYPE="number" VALUE="4" />
     <NODE NAME="TriggerSettings" TYPE="number" VALUE="5" />
     <NODE NAME="TriggerSettingsTime" TYPE="number" VALUE="0" />
     <NODE NAME="StartFailSettings" TYPE="number" VALUE="1" />
     <NODE NAME="StartFailSettingsTime" TYPE="number" VALUE="0" />
     <NODE NAME="Enabled" TYPE="number" VALUE="0" />
     <NODE NAME="DontExecuteOnBattery" TYPE="number" VALUE="1" />
     <NODE NAME="Params" TYPE="string" VALUE="&lt;?xml version=&quot;1.0&quot; encoding=&quot;utf-8&quot;?&gt;&lt;PARAMS&gt;&lt;SCHEDULED_TASK PLUGIN=&quot;1000600&quot; ACTION=&quot;2&quot; DESCRIPTION=&quot;&quot;&gt;&lt;DATA&gt;&lt;NODE NAME=&quot;thread_priority&quot; VALUE=&quot;FFFFFFFE&quot; TYPE=&quot;DWORD&quot; /&gt;&lt;NODE NAME=&quot;scan_level&quot; VALUE=&quot;1&quot; TYPE=&quot;DWORD&quot; /&gt;&lt;/DATA&gt;&lt;/SCHEDULED_TASK&gt;&lt;/PARAMS&gt;" />
    </ITEM>
    <ITEM NAME="6">
     <NODE NAME="Guid" TYPE="string" VALUE="ffffffff-ffff-ffff-ffff-ffff80000004" />
     <NODE NAME="Name" TYPE="string" VALUE="" />
     <NODE NAME="NameResId" TYPE="number" VALUE="1323000A" />
     <NODE NAME="ActionCode" TYPE="number" VALUE="2" />
     <NODE NAME="ModuleID" TYPE="number" VALUE="1000600" />
     <NODE NAME="TriggerType" TYPE="number" VALUE="4" />
     <NODE NAME="TriggerSettings" TYPE="number" VALUE="3" />
     <NODE NAME="TriggerSettingsTime" TYPE="number" VALUE="1" />
     <NODE NAME="StartFailSettings" TYPE="number" VALUE="1" />
     <NODE NAME="StartFailSettingsTime" TYPE="number" VALUE="0" />
     <NODE NAME="Enabled" TYPE="number" VALUE="0" />
     <NODE NAME="DontExecuteOnBattery" TYPE="number" VALUE="1" />
     <NODE NAME="Params" TYPE="string" VALUE="&lt;?xml version=&quot;1.0&quot; encoding=&quot;utf-8&quot;?&gt;&lt;PARAMS&gt;&lt;SCHEDULED_TASK PLUGIN=&quot;1000600&quot; ACTION=&quot;2&quot; DESCRIPTION=&quot;&quot;&gt;&lt;DATA&gt;&lt;NODE NAME=&quot;thread_priority&quot; VALUE=&quot;FFFFFFFE&quot; TYPE=&quot;DWORD&quot; /&gt;&lt;NODE NAME=&quot;scan_level&quot; VALUE=&quot;FFF&quot; TYPE=&quot;DWORD&quot; /&gt;&lt;/DATA&gt;&lt;/SCHEDULED_TASK&gt;&lt;/PARAMS&gt;" />
    </ITEM>
    <ITEM NAME="7">
     <NODE NAME="Guid" TYPE="string" VALUE="ffffffff-ffff-ffff-ffff-ffff80000005" />
     <NODE NAME="Name" TYPE="string" VALUE="" />
     <NODE NAME="NameResId" TYPE="number" VALUE="1323000B" />
     <NODE NAME="ActionCode" TYPE="number" VALUE="1" />
     <NODE NAME="ModuleID" TYPE="number" VALUE="1000100" />
     <NODE NAME="TriggerType" TYPE="number" VALUE="0" />
     <NODE NAME="TriggerSettings" TYPE="number" VALUE="0" />
     <NODE NAME="TriggerSettingsTime" TYPE="number" VALUE="0" />
     <NODE NAME="StartFailSettings" TYPE="number" VALUE="2" />
     <NODE NAME="StartFailSettingsTime" TYPE="number" VALUE="0" />
     <NODE NAME="Enabled" TYPE="number" VALUE="0" />
     <NODE NAME="DontExecuteOnBattery" TYPE="number" VALUE="0" />
     <NODE NAME="Params" TYPE="string" VALUE="&lt;?xml version=&quot;1.0&quot; encoding=&quot;utf-8&quot;?&gt;&lt;PARAMS&gt;&lt;SCHEDULED_TASK PLUGIN=&quot;1000100&quot; ACTION=&quot;0&quot; DESCRIPTION=&quot;&quot;&gt;&lt;DATA&gt;&lt;NODE NAME=&quot;FIRST_SCAN&quot; VALUE=&quot;1&quot; TYPE=&quot;DWORD&quot; /&gt;&lt;NODE NAME=&quot;TARGETS&quot; VALUE=&quot;${DriveSystem}&quot; TYPE=&quot;STRING&quot; /&gt;&lt;/DATA&gt;&lt;/SCHEDULED_TASK&gt;&lt;/PARAMS&gt;" />
    </ITEM>
   </ITEM>
  </ITEM>
 </PRODUCT>
</ESET>
